arrangers:
- link: artist/15334
  names:
    en: Miyu Goto
    ja: 後藤望友
- link: artist/19353
  names:
    en: Shohei Narabe
    ja: 奈良部匠平
- link: artist/497
  names:
    en: Ryosuke Nakanishi
    ja: 中西亮輔
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/10110
  names:
    en: Yasunari Nakamura
    ja: 中村康就
- names:
    en: Akihiro Kondo
barcode: '4580163599390'
catalog: SMCL-560
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/48860
  names:
    en: Schubert
- names:
    en: C.Franck
- link: artist/26944
  names:
    en: Clark Gesner
- link: artist/29492
  names:
    en: Flaherty Stephen Charles
- link: artist/14557
  names:
    en: James Horner
- names:
    en: Barry Mann
- link: artist/20548
  names:
    en: Miyuki Nakajima
    ja: 中島みゆき
- names:
    en: Bob Crewe
- names:
    en: Bob Gaudio
covers: []
discs:
- disc_length: '30:54'
  name: Disc 1
  tracks:
  - names:
      Japanese: Ave Maria
      Romaji: Ave Maria
    track_length: '6:00'
  - names:
      Japanese: Panis Angelicus
      Romaji: Panis Angelicus
    track_length: '4:50'
  - names:
      Japanese: Happiness
      Romaji: Happiness
    track_length: '4:02'
  - names:
      Japanese: Journey to the past～心のままに～
      Romaji: Journey to the past ~Kokoro no mama ni~
    track_length: '2:59'
  - names:
      Japanese: Somewhere Out There -Duet with 松原剛志-
      Romaji: Somewhere Out There -Duet with Tsuyoshi Matsubara-
    track_length: '4:15'
  - names:
      Japanese: 糸
      Romaji: Ito
    track_length: '4:39'
  - names:
      Japanese: Can't Take My Eyes Off Of You
      Romaji: Can't Take My Eyes Off Of You
    track_length: '4:09'
distributor: &id001
  link: org/1300
  names:
    en: Sony Music Marketing Inc.
    ja: 株式会社ソニー・ミュージックマーケティング
    ja-latn: Sony Music Marketing Inc.
  role: distributor
link: album/80067
lyricists:
- link: artist/20699
  names:
    en: Walter Scott
- names:
    en: C.Franck
- link: artist/26944
  names:
    en: Clark Gesner
- names:
    en: Ahrens Lynn
- names:
    en: Caori Covayashi
- names:
    en: Cynthia Weil
- link: artist/20548
  names:
    en: Miyuki Nakajima
    ja: 中島みゆき
- names:
    en: Bob Crewe
- names:
    en: Bob Gaudio
media_format: CD
meta:
  added_date: 2018-08-20T17:11
  edited_date: 2022-05-03T15:47
  fetched_date: 2025-12-07T12:00
  freedb: 0
  ttl: 86400
  visitors: 1854
name: melodia 4 / Ayahi Takagaki
names:
  en: melodia 4 / Ayahi Takagaki
  ja: melodia 4 / 高垣彩陽
  ja-latn: melodia 4 / Ayahi Takagaki
notes: 'M-01

  Composer: Schubert

  Arranger: Miyu Goto

  Lyricist: Walter Scott

  M-02

  Composer: C.Franck

  Arranger: Miyu Goto

  Lyricist: C.Franck

  M-03 - from Musical "You''re a Good Man, Charlie Brown"

  Composer: Clark Gesner

  Arranger: Shohei Narabe

  Lyricist: Clark Gesner

  M-04 - from Movie "Anastasia"

  Composer: Flaherty Stephen Charles

  Arranger: Ryosuke Nakanishi

  Lyricist: Ahrens Lynn

  Translation: Caori Covayashi

  M-05 - from Movie "An American Tail"

  Performer: Ayahi Takagaki, Tsuyoshi Matsubara

  Composer: James Horner, Barry Mann

  Arranger: Hiroaki Kagoshima

  Lyricist: Cynthia Weil

  M-06

  Composer: Miyuki Nakajima

  Arranger: Hiroaki Kagoshima

  Lyricist: Miyuki Nakajima

  M-07

  Composer: Bob Crewe, Bob Gaudio

  Arranger: Yasunari Nakamura

  Chorus Arranger: Akihiro Kondo

  Lyricist: Bob Crewe, Bob Gaudio'
organizations:
- &id002
  link: org/720
  names:
    en: MusicRay'n
    ja: MusicRay'n
    ja-latn: MusicRay'n
  role: label
- link: org/2201
  names:
    en: MusicRay'n Inc.
    ja: 株式会社ミュージックレイン
    ja-latn: MusicRay'n Inc.
  role: manufacturer
- *id001
performers:
- link: artist/3758
  names:
    en: Ayahi Takagaki
    ja: 高垣彩陽
- link: artist/28742
  names:
    en: Tsuyoshi Matsubara
    ja: 松原剛志
picture_full: https://media.vgm.io/albums/76/80067/80067-1534814056.jpg
picture_small: https://medium-media.vgm.io/albums/76/80067/80067-1534814056.jpg
picture_thumb: https://thumb-media.vgm.io/albums/76/80067/80067-1534814056.jpg
platforms:
- Movie
products:
- names:
    en: Anastasia
- names:
    en: An American Tail
publish_format: Commercial
publisher: *id002
related: []
release_date: '2018-09-26'
release_events: []
release_price:
  currency: JPY
  price: 2600.0
reprints: []
vgmdb_link: https://vgmdb.net/album/80067?perpage=99999
votes: 0
